Bug 811588 - RFE\Bug audit.log cannot be rotated. F16\F17\Rawhide
RFE\Bug audit.log cannot be rotated. F16\F17\Rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 09:31 EDT by Frank Murphy
Modified: 2014-05-15 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 13:19:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Murphy 2012-04-11 09:31:07 EDT
Description of problem: auditd.cron no longer works


Version-Release number of selected component (if applicable):
audit-2.2-1.fc16 >=


How reproducible: Always


Steps to Reproduce:
1.cp /usr/share/doc/audit-2.2/auditd.cron /etc/cron.daily/auditd.cron
2. 
3.
  
Actual results: No chasnge to audit.log


Expected results: rotated log.


Additional info: selinux-list user created a  diff, to make it work again:
https://lists.fedoraproject.org/pipermail/selinux/2012-April/014553.html
Comment 1 Fedora End Of Life 2013-01-16 12:32:32 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steve Grubb 2014-05-15 13:19:57 EDT
I believe this was addressed in F19.

Note You need to log in before you can comment on or make changes to this bug.